@charset "UTF-8";
/* 轮播图 */
.swiper-container {
  height: 800px; }

.swiper-slide {
  position: relative;
  background: center no-repeat;
  background-size: cover; }
.swiper-slide .img, .swiper-slide a {
  display: block;
  height: 100%;
  background: center no-repeat;
  background-size: cover; }
.swiper-slide a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2; }
.swiper-slide .txt {
  position: absolute;
  top: 50%;
  left: 5.5%;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%); }
.swiper-slide .txt h2, .swiper-slide .txt p {
  line-height: 1.6;
  color: #f2f2f2;
  font-size: 18px; }
.swiper-slide .txt h2 {
  margin-bottom: 0;
  font-size: 48px;
  font-weight: normal; }

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
  bottom: 7.5%;
  z-index: 10; }

.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 10px; }

.swiper-pagination-bullet {
  position: relative;
  width: 8px;
  height: 8px;
  border: none;
  background-color: #fff;
  opacity: 1;
  vertical-align: middle; }

.swiper-pagination-bullet-active {
  width: 12px;
  height: 12px;
  background-color: transparent;
  border: 3px solid #fff;
  -webkit-transform: translate(3px, 0);
          transform: translate(3px, 0); }

.swiper-pagination {
  position: absolute;
  left: 0;
  bottom: 7.5%;
  z-index: 10;
  width: 100%;
  text-align: center; }

.swiper-pagination-switch {
  position: relative;
  display: inline-block;
  width: 8px;
  height: 8px;
  border: none;
  border-radius: 100%;
  margin: 0 10px;
  background-color: #fff;
  opacity: 1;
  vertical-align: middle;
  cursor: pointer; }

.swiper-visible-switch.swiper-active-switch {
  width: 12px;
  height: 12px;
  background-color: transparent;
  border: 3px solid #fff;
  -webkit-transform: translate(3px, 0);
          transform: translate(3px, 0); }

.swiper_button {
  position: absolute;
  top: 50%;
  z-index: 10;
  width: 40px;
  height: 40px;
  margin-bottom: 6px;
  margin-top: 0;
  background: none;
  -webkit-transition: opacity .15s linear;
  transition: opacity .15s linear;
  opacity: 1;
  cursor: pointer; }
.swiper_button span, .swiper_button .bg {
  border-radius: 30px; }
.swiper_button span {
  display: block;
  height: 100%;
  border: #282828 solid 1px; }
.swiper_button span:before, .swiper_button span:after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  content: " ";
  display: block;
  width: 10px;
  height: 10px;
  border-top: #282828 solid 1px;
  border-left: #282828 solid 1px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
  margin-left: -3px;
  margin-top: -5px;
  -webkit-transition: all .15s linear;
  transition: all .15s linear; }
.swiper_button .bg {
  display: block;
  width: 60px;
  height: 60px;
  -webkit-transition: all .15s linear;
  transition: all .15s linear;
  background: rgba(247, 247, 247, 0.5);
  position: absolute;
  z-index: -1 !important;
  top: -10px;
  left: -10px; }
.swiper_button:hover .bg {
  -webkit-transform: scale(1.25);
          transform: scale(1.25); }
.swiper_button:hover span:before, .swiper_button:hover span:after {
  -webkit-transform: rotate(-45deg) translate(0, 0);
          transform: rotate(-45deg) translate(0, 0);
  -webkit-transition-delay: 0s;
          transition-delay: 0s; }

.swiper-button-prev {
  left: 20px; }

.swiper-button-next {
  right: 20px; }
.swiper-button-next span:before, .swiper-button-next span:after {
  -webkit-transform: rotate(135deg) translate(3px, 2px);
          transform: rotate(135deg) translate(3px, 2px); }
.swiper-button-next:hover span:before, .swiper-button-next:hover span:after {
  -webkit-transform: rotate(135deg) translate(3px, 2px);
          transform: rotate(135deg) translate(3px, 2px);
  -webkit-transition-delay: 0s;
          transition-delay: 0s; }

.swiper-container, .grid {
  margin-bottom: 10px; }
